---

title: Hybrid organizations as gateways for capital flow to post-scarcity economy
date: 2021-04-15 22:00:00 +0000

---

The ultimate challenge for post-scarcity movement is the question of transition. How can we move from a capitalistic economy to a moneyless post-scarcity economy? One key element of this question is the transition of capital and resources. How could valuable things like machinery and property move from money based markets to post-scarcity markets. To ensure long-term success, this transfer of capital should be sustainable, which means that it has to be stable and non-violent. So, to enable a stable transition to a post-scarcity economy we will need a working solution for transferring capital from the money market to a post-scarcity economy. That would enable a post-scarcity economic system that could grow at the capitalistic market’s expense. In this text we will take a look at a possible answer for this challenge.

We will start by discussing economic agents. Traditional models of economic agents assume the maximization of their own monetary benefit. With regards to people this assumption makes the model very rough simplification. However, with regards to corporations which are significant economic agents in global markets this model is more accurate. Let’s add a few assumptions to this simple “Homo economicus” model.

First, let’s assume that the **agent values the well-being of their environment**. This means that the agent would value sharing of its prosperity if it has some. This valuation could manifest itself in any form like giving money to a beggar in the street or by donating money to a university where one graduated. Secondly, let’s make an assumption that the **agent is willing to work for things that it values**. This sounds obvious but we want to emphasize it. This assumption means that the agent is willing to do work even though it would not get direct monetary benefit from the work. An example of this could be doing voluntary work in any kind of organization, from sport clubs to student associations.

Together these assumptions conclude that this economic **agent would be willing to work to benefit the well being of its environment**. On an individual level this could mean taking care of your family for example. These added assumptions would not mean that the agent does not care about its own economic benefit. They only state that there is some level of valuation to other things as well. The ratio of these different values is not relevant here, the existence of the assumptions is. This extended model is not so far from the “Homo economicus” and is still just a simplification as all models are.

Let’s call this agent a **hybrid agent**. The word hybrid comes from the idea that this agent works in two different markets, other one is the traditional money based market, and the other is moneyless “**post-scarcity market**”. The work being done to the post-scarcity market is done without expectation of monetary reward. This work has value in use and brings value to the whole community. The work being done to the traditional market has monetary value. It might also have value in use but from the standpoint of this market the only value that matters is monetary value.

An example of a hybrid agent would be an accounting company that has regular customers and **hybrid customers** that are other hybrid agents. This company could do 80% of it’s work for paying customers in the traditional market and rest 20% voluntarily for hybrid customers. This organization would not create profits, rather all the profits are used for providing accounting services to hybrid customers. Employees of this company might get better salaries from somewhere else and there might be few voluntary employees working part time. All of them would see the value of their work which is enough to compensate for the lower monetary salary. Like any other organization, this company is trying to balance it’s revenue and expenditure. These kinds of companies that do free of charge work besides paid work could be called hybrid companies or **hybrid organizations.**

Another example of a **semi-hybrid organization** that is already present in today's economy would be a programming company where profits from the traditional market are used to sustain the company but the employees are encouraged to do open-source programming during their work time. Open-source software benefits the whole industry which in turn can benefit this company. Difference between a hybrid and a semi-hybrid organization is that hybrid organization is offering services to their customers that have agency of their own, meeting a need of the customer. In semi-hybrid organization voluntary work is done primarily according to the needs of the company rather than the customer. These companies do not offer their services to customers that would not pay for it. In a way they might be donating to the post-scarcity economy rather than operating in the post-scarcity market.

Why would these hybrid organizations offer services for free? It is easy to understand a person to act humanely and do things that do not offer the direct monetary benefit for them. But an organization that would act this way is harder to understand. Short answer is that they just do. We have to remember that organizations are social constructs that work the way we want them to work. So we can build organization just the way we want. These hybrid organizations would be social organizations that have other goals than profiting their owners. To emphasize once again, this does not exclude that profit motive but add more values besides it. People can aim to benefit only themselves but organizations and institutions should not. If we create organizations that aim to benefit the whole society it is easy to see that the whole society wins in the long-term.

What would happen if these agents would start to form a network? Hybrid organizations offering services voluntarily to each other would form a hybrid supply chain where benefits of economical efficiency is channeled forward and benefiting everyone. While being nice, one semi-hybrid organization doing charity work might not be so revolutionary. But a network of hybrid organizations creating hybrid supply chains certainly is. This kind of network would act as a **hybrid market**. In a hybrid market agents offer free services and products to other hybrid agents and paid services to agents outside of this market. Hybrid organization would achieve efficiency from collaboration between hybrid market agents that increases their competitiveness in the traditional market. The more competitive hybrid agent is in the traditional market, the more it can operate in the hybrid market accumulating wealth to the moneyless economy.

The bigger this market grows the closer it gets to the post-scarcity market. When an organization reaches a point where it can get all the products and services it needs for free and gives its products and services only for free it has become a **post-scarcity organization**. However, reaching this point would require a large and diverse hybrid market.

Hybrid agents in the hybrid market act as a **gateway** between two different markets. This gateway can transform value and capital from a traditional market to a post-scarcity economy. Most efficient gateway would be an organization that is very competitive in the traditional market and in the meanwhile it acts as a non-profit and uses all of its profits to increase services to the hybrid market. This kind of efficient gateways could spark off a start of growing hybrid market and post-scarcity economy. Instead of making few people enormously rich, success stories of the post-scarcity market, would be revolutionary for a more socially sustainable world where everyone is better off.

The more products and services are available in the hybrid market the less dependent our society is on money and capitalism. This transform from one market to another is at the same time huge and small. It is small in the sense that it can happen through one organisation. But it is huge in the sense that the value is basically transforming from one economic space to another. One is run with money, and the other with trust. This is understandable because money is in a sense a quantity of trust. But in what ways would the post-scarcity economy and the hybrid market differ from the traditional market then?

Even though hybrid organizations might be very similar to traditional corporations i.e. getting services from other organizations and offering services to customers, in the hybrid market many things are turned upside down. We are going to take a closer look at two potential differences. First difference is the competition between market agents and second one is the change to the job market.

In the traditional market agents compete with each other to get customers. In the hybrid market on the other hand agents compete to get services and products from their suppliers.

Both of these approaches encourage efficient use of resources. Difference is that in the traditional market the encouragement is coming from agents one step forward in the supply chain and in the hybrid market from the agents one step backward. A hybrid agent wants to offer its products to a customer that uses it wisely and that does valuable work from the standpoint of the providing agent. If you have bread to give to someone, you would most probably give it to the person that is most hungry. The big impact of personal relations that might affect this given analogy is not a major factor anymore when talking about larger hybrid organizations rather than a single person.

Another big change is to the job market. In the job market of hybrid agents, there is a big competition for employees between all the hybrid agents. This is based on the assumption that employees working in the hybrid organization are working there for other reasons than merely a salary, perhaps even doing voluntary work. Basically the situation is similar to a status of really skilled and valued employees in the traditional job market, many companies are competing to get this person as their employee. But in the hybrid market everyone would be in the status of valued employee. This has two major effects. First one is that the workplace conditions of the employees would be a great factor. This would greatly increase the quality of life of all the employees. It is also expected to see a new kind of organizational structures forming because social structures of traditional corporations might not work in a market where all the employees are seen as valuable human beings. Another major effect of this change in the job market is the purpose of organizations. In the hybrid market only the organizations that do work that is valued by the people can survive. An organization that does work which is seen harmful by most people the organization would not last long, it would not get employees and also products and services from other organizations.

Hybrid organizations have potential to bring revolutionary changes to our economy. They can enable and institutionalize transition of capital from the traditional monetary economy of capitalism to a socially sustainable moneyless post-scarcity economy. Hybrid organizations are more prone to collaborate with each other which gives the hybrid market an competitiveness advantage against traditional companies operating in the capitalistic market. This also means that the more hybrid organization there is the more efficient will the hybrid market get, while also becoming more stable and sophisticated offering a growing variety of services for free. An efficient hybrid market might out compete capitalism entirely when capital and especially labor force starts to move from the traditional market to hybrid organizations. However, before that scenario could become a reality there remains open questions. These questions include things like how hybrid organizations organize their services for each other and how to legally organize hybrid organizations in a given country or legal system. It is clear that these questions do not have any single right answers. Equally clear is that we can find many different practicable solutions for them. First attempts to create hybrid organizations will be the hardest but after few successful pioneer organizations start to form a small and loose hybrid market it gets much easier to follow. If we play our cards right this might happen in the following years.